blacklist-compat.conf
---------------------
#
# Listing a module here prevents the hotplug scripts from loading it.
# Usually that'd be so that some other driver will bind it instead,
# no matter which driver happens to get probed first.  Sometimes user
# mode tools can also control driver binding.
#
# Syntax:  driver name alone (without any spaces) on a line. Other
# lines are ignored.
#

# watchdog drivers
blacklist i8xx_tco

# framebuffer drivers
blacklist aty128fb
blacklist atyfb
blacklist radeonfb
blacklist i810fb
blacklist cirrusfb
blacklist intelfb
blacklist kyrofb
blacklist i2c-matroxfb
blacklist hgafb
blacklist nvidiafb
blacklist rivafb
blacklist savagefb
blacklist sstfb
blacklist neofb
blacklist tridentfb
blacklist tdfxfb
blacklist udlfb
blacklist virgefb
blacklist vga16fb
blacklist viafb
blacklist matroxfb_base

# ISDN - see bugs 154799, 159068
blacklist hisax
blacklist hisax_fcpcipnp


blacklist-mdv.conf
------------------
# blacklisted modules for PCI coldplug
# see also /etc/modprobe.d/blacklist-compat

blacklist rivatv

# For some bridges both intel-agp and i82875p_edac are loaded. If i82875p_edac
# is loaded first it will grab the device. Then intel-agp doesn't work.
# Therefore we disable automatic loading of 82875p_edac. (Bug 213840)
#  i82875p_edac

# do not use "Boot Protocol" drivers, we prefer usbhid
# and they cause problems when loaded together with usbhid (#37726, #40861)
blacklist usbkbd
blacklist usbmouse

# disable PC speaker by default
# pcspkr is the standard driver, while snd-pcsp is the ALSA driver
blacklist pcspkr
blacklist snd-pcsp



ipw-no-associate.conf
---------------------
options ipw2100 associate=0
options ipw2200 associate=0
options ipw3945 associate=0


nfs.conf
--------
alias nfs4 nfs


snd-oss.conf
------------
# We need to ensure that no ALSA OSS compatibility modules are loaded so
# we can use osspd easily
blacklist snd_pcm_oss
blacklist snd_mixer_oss
blacklist snd_seq_oss


usb.conf
--------
# kernel warns: ehci_hcd should always be loaded before uhci_hcd and ohci_hcd, not after
softdep uhci_hcd pre: ehci_hcd
softdep ohci_hcd pre: ehci_hcd


vmwgfx.conf
-----------
options vmwgfx enable_fbdev=1


